{ pkgs, ... }:
{
  xdg.desktopEntries = {
    paperless = {
      name = "Paperless";
      exec = "${pkgs.xdg-utils}/bin/xdg-open https://paperless.ccnlc.eu";
      terminal = false;
      categories = [ "Office" ];
      icon = ../../assets/favicon-paperless.png;
    };
  };
}
